<!DOCTYPE html>
<html lang="en" dir="ltr" class="client-nojs">
<head>
<title>Version - Wiki</title>
<meta charset="UTF-8" />
<meta name="generator" content="MediaWiki 1.19.20+dfsg-0+deb7u3" />
<meta name="robots" content="noindex,nofollow" />
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="search" type="application/opensearchdescription+xml" href="/opensearch_desc.php" title="Wiki (en)" />
<link rel="EditURI" type="application/rsd+xml" href="https://wiki.debconf.org/api.php?action=rsd" />
<link rel="alternate" type="application/atom+xml" title="Wiki Atom feed" href="/wiki?title=Special:RecentChanges&amp;feed=atom" />
<link rel="stylesheet" href="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=mediawiki.legacy.commonPrint%2Cshared%7Cskins.monobook&amp;only=styles&amp;skin=monobook&amp;*" />
<!--[if IE 6]><link rel="stylesheet" href="/skins/monobook/IE60Fixes.css?303" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="/skins/monobook/IE70Fixes.css?303" media="screen" /><![endif]--><meta name="ResourceLoaderDynamicStyles" content="" />
<link rel="stylesheet" href="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=site&amp;only=styles&amp;skin=monobook&amp;*" />
<style>a:lang(ar),a:lang(ckb),a:lang(fa),a:lang(kk-arab),a:lang(mzn),a:lang(ps),a:lang(ur){text-decoration:none}a.new,#quickbar a.new{color:#ba0000}

/* cache key: wikidb-wiki:resourceloader:filter:minify-css:7:c88e2bcd56513749bec09a7e29cb3ffa */</style>

<script src="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=startup&amp;only=scripts&amp;skin=monobook&amp;*"></script>
<script>if(window.mw){
mw.config.set({"wgCanonicalNamespace":"Special","wgCanonicalSpecialPageName":"Version","wgNamespaceNumber":-1,"wgPageName":"Special:Version","wgTitle":"Version","wgCurRevisionId":0,"wgArticleId":0,"wgIsArticle":false,"wgAction":"view","wgUserName":null,"wgUserGroups":["*"],"wgCategories":[],"wgBreakFrames":false,"wgPageContentLanguage":"en","wgSeparatorTransformTable":["",""],"wgDigitTransformTable":["",""],"wgRelevantPageName":"Special:Version"});
}</script><script>if(window.mw){
mw.loader.implement("user.options",function($){mw.user.options.set({"ccmeonemails":0,"cols":80,"date":"default","diffonly":0,"disablemail":0,"disablesuggest":0,"editfont":"default","editondblclick":0,"editsection":1,"editsectiononrightclick":0,"enotifminoredits":0,"enotifrevealaddr":0,"enotifusertalkpages":1,"enotifwatchlistpages":0,"extendwatchlist":0,"externaldiff":0,"externaleditor":0,"fancysig":0,"forceeditsummary":0,"gender":"unknown","hideminor":0,"hidepatrolled":0,"highlightbroken":1,"imagesize":2,"justify":0,"math":1,"minordefault":0,"newpageshidepatrolled":0,"nocache":0,"noconvertlink":0,"norollbackdiff":0,"numberheadings":0,"previewonfirst":0,"previewontop":1,"quickbar":5,"rcdays":7,"rclimit":50,"rememberpassword":0,"rows":25,"searchlimit":20,"showhiddencats":0,"showjumplinks":1,"shownumberswatching":1,"showtoc":1,"showtoolbar":1,"skin":"monobook","stubthreshold":0,"thumbsize":2,"underline":2,"uselivepreview":0,"usenewrc":0,"watchcreations":0,"watchdefault":0,"watchdeletion":
0,"watchlistdays":3,"watchlisthideanons":0,"watchlisthidebots":0,"watchlisthideliu":0,"watchlisthideminor":0,"watchlisthideown":0,"watchlisthidepatrolled":0,"watchmoves":0,"wllimit":250,"variant":"en","language":"en","searchNs0":true,"searchNs1":false,"searchNs2":false,"searchNs3":false,"searchNs4":false,"searchNs5":false,"searchNs6":false,"searchNs7":false,"searchNs8":false,"searchNs9":false,"searchNs10":false,"searchNs11":false,"searchNs12":false,"searchNs13":false,"searchNs14":false,"searchNs15":false});;},{},{});mw.loader.implement("user.tokens",function($){mw.user.tokens.set({"editToken":"+\\","watchToken":false});;},{},{});

/* cache key: wikidb-wiki:resourceloader:filter:minify-js:7:74a832f2292f1f4d40d425d223444e78 */
}</script>
<script>if(window.mw){
mw.loader.load(["mediawiki.page.startup","mediawiki.legacy.wikibits","mediawiki.legacy.ajax"]);
}</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns--1 ns-special mw-special-Version page-Special_Version skin-monobook action-view">
<div id="globalWrapper">
<div id="column-content"><div id="content">
	<a id="top"></a>
	
	<h1 id="firstHeading" class="firstHeading"><span dir="auto">Version</span></h1>
	<div id="bodyContent" class="mw-body">
		<div id="siteSub">From Wiki</div>
		<div id="contentSub"></div>
		<div id="jump-to-nav" class="mw-jump">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>
		<!-- start content -->
<div id="mw-content-text"><h2 id="mw-version-license"> <span class="mw-headline" id="License">License</span></h2><div>
<p>This wiki is powered by <b><a rel="nofollow" class="external text" href="https://www.mediawiki.org/">MediaWiki</a></b>, copyright © 2001-2018 Magnus Manske, Brion Vibber, Lee Daniel Crocker, Tim Starling, Erik Möller, Gabriel Wicke, Ævar Arnfjörð Bjarmason, Niklas Laxström, Domas Mituzas, Rob Church, Yuri Astrakhan, Aryeh Gregor, Aaron Schulz, Andrew Garrett, Raimond Spekking, Alexandre Emsenhuber, Siebrand Mazeland, Chad Horohoe, Roan Kattouw, Trevor Parscal, Bryan Tong Minh, Sam Reed, Victor Vasiliev, Rotem Liss, Platonides, Antoine Musso and <a rel="nofollow" class="external text" href="https://wiki.debconf.org/CREDITS">others</a>.
</p><p>MediaWiki is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
</p><p>MediaWiki is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
</p>
You should have received <a rel="nofollow" class="external text" href="https://wiki.debconf.org/COPYING">a copy of the GNU General Public License</a> along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA or <a rel="nofollow" class="external text" href="//www.gnu.org/licenses/old-licenses/gpl-2.0.html">read it online</a>.</div>
<h2 id="mw-version-software"> <span class="mw-headline" id="Installed_software">Installed software</span></h2><table class="wikitable" id="sv-software"><tr>
					<th>Product</th>
					<th>Version</th>
				</tr>
<tr>
					<td><a rel="nofollow" class="external text" href="https://www.mediawiki.org/">MediaWiki</a></td>
					<td dir="ltr">1.19.20+dfsg-0+deb7u3</td>
				</tr>
<tr>
					<td><a rel="nofollow" class="external text" href="http://www.php.net/">PHP</a></td>
					<td dir="ltr">5.4.45-0+deb7u3 (cgi-fcgi)</td>
				</tr>
<tr>
					<td><a rel="nofollow" class="external text" href="http://www.mysql.com/">MySQL</a></td>
					<td dir="ltr">5.5.49-0+deb7u1</td>
				</tr>
</table><h2 id="mw-version-ext"> <span class="mw-headline" id="Installed_extensions">Installed extensions</span></h2><table class="wikitable" id="sv-ext"><tr><th colspan="4" id="sv-credits-specialpage">Special pages</th></tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:CheckUser">CheckUser</a> <span class="mw-version-ext-version">(Version 2.3)</span></em></td><td>Grants users with the appropriate permission the ability to check user's IP addresses and other information</td>
			<td>Tim Starling and Aaron Schulz</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:ConfirmAccount">Confirm User Accounts</a> </em></td><td>Gives bureaucrats the ability to confirm account requests</td>
			<td>Aaron Schulz</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:Nuke">Nuke</a> <span class="mw-version-ext-version">(Version 1.1.3)</span></em></td><td>Gives administrators the ability to <a href="/wiki/Special:Nuke" title="Special:Nuke">mass delete</a> pages</td>
			<td>Brion Vibber and Jeroen De Dauw</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:User_Merge_and_Delete">User Merge and Delete</a> <span class="mw-version-ext-version">(Version 1.6.31)</span></em></td><td><a href="/wiki/Special:UserMerge" title="Special:UserMerge">Merges references from one user to another user</a> in the wiki database - will also delete old users following merge. Requires <i>usermerge</i> privileges</td>
			<td>Tim Laqua, Thomas Gries and Matthew April</td>
			</tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-credits-parserhook">Parser hooks</th></tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:Cite/Cite.php">Cite</a> </em></td><td>Adds &lt;ref[ name=id]&gt; and &lt;references/&gt; tags, for citations</td>
			<td>Ævar Arnfjörð Bjarmason</td>
			</tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-credits-antispam">Spam prevention</th></tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:AbuseFilter">Abuse Filter</a> </em></td><td>Applies automatic heuristics to edits</td>
			<td>Andrew Garrett, River Tarnell and Victor Vasiliev</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:SimpleAntiSpam">SimpleAntiSpam</a> <span class="mw-version-ext-version">(Version 1.0)</span></em></td><td>Adds a simple spam/bot check to forms</td>
			<td>Ryan Schmidt</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:SpamBlacklist">SpamBlacklist</a> </em></td><td>Regex-based anti-spam tool: <a href="/wiki/MediaWiki:Spam-blacklist" title="MediaWiki:Spam-blacklist">MediaWiki:Spam-blacklist</a> and <a href="/wiki/MediaWiki:Spam-whitelist" title="MediaWiki:Spam-whitelist">MediaWiki:Spam-whitelist</a></td>
			<td>Tim Starling and John Du Hart</td>
			</tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:Title_Blacklist">Title Blacklist</a> <span class="mw-version-ext-version">(Version 1.4.2)</span></em></td><td>Allows administrators to forbid creation of pages and user accounts per a <a href="/wiki/MediaWiki:Titleblacklist" title="MediaWiki:Titleblacklist">blacklist</a> and <a href="/wiki/MediaWiki:Titlewhitelist" title="MediaWiki:Titlewhitelist">whitelist</a></td>
			<td>Victor Vasiliev and Fran Rogers</td>
			</tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-credits-other">Other</th></tr>
<tr>
				<td colspan="2"><em><a rel="nofollow" class="external text" href="https://www.mediawiki.org/wiki/Extension:Wikidiff2">Wikidiff2</a> <span class="mw-version-ext-version">(Version )</span></em></td><td>external diff engine for MediaWiki</td>
			<td>Tim Starling</td>
			</tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-extension-functions">Extension functions</th></tr>
<tr><td colspan="4">efLoadConfirmAccount</td></tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-parser-tags">Parser extension tags</th></tr>
<tr><td colspan="4">&lt;gallery&gt;, &lt;nowiki&gt;, &lt;pre&gt;, &lt;ref&gt; and &lt;references&gt;</td></tr>
<tr class="sv-space"><td colspan="4"></td></tr>
<tr><th colspan="4" id="sv-parser-function-hooks">Parser function hooks</th></tr>
<tr><td colspan="4">anchorencode, basepagename, basepagenamee, canonicalurl, canonicalurle, defaultsort, displaytitle, filepath, formatdate, formatnum, fullpagename, fullpagenamee, fullurl, fullurle, gender, grammar, int, language, lc, lcfirst, localurl, localurle, namespace, namespacee, ns, nse, numberingroup, numberofactiveusers, numberofadmins, numberofarticles, numberofedits, numberoffiles, numberofpages, numberofusers, numberofviews, padleft, padright, pagename, pagenamee, pagesincategory, pagesize, plural, protectionlevel, special, subjectpagename, subjectpagenamee, subjectspace, subjectspacee, subpagename, subpagenamee, tag, talkpagename, talkpagenamee, talkspace, talkspacee, uc, ucfirst and urlencode</td></tr>
</table>
<!-- visited from 0.0.0.0 -->
<span style='display:none'>visited from 0.0.0.0</span></div><div class="printfooter">
Retrieved from "<a href="https://wiki.debconf.org/wiki/Special:Version">https://wiki.debconf.org/wiki/Special:Version</a>"</div>
		<div id='catlinks' class='catlinks catlinks-allhidden'></div>		<!-- end content -->
				<div class="visualClear"></div>
	</div>
</div></div>
<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
				<li id="ca-nstab-special" class="selected"><a href="/wiki?title=Special%3AVersion" context="subject" title="This is a special page, you cannot edit the page itself">Special page</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>

<li id="pt-login"><a href="/wiki?title=Special:UserLogin&amp;returnto=Special%3AVersion" title="You are encouraged to log in; however, it is not mandatory [o]" accesskey="o">Log in / create account</a></li>
</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
<a href="/wiki/Main_Page" style="background-image: url(/skins/common/images/wiki.png);" title="Visit the main page"></a>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki" id="searchform">
				<input type='hidden' name="title" value="Special:Search"/>
				<input type="search" name="search" title="Search Wiki [f]" accesskey="f" id="searchInput" />
				<input type="submit" name="go" value="Go" title="Go to a page with this exact name if exists" id="searchGoButton" class="searchButton" />&#160;
				<input type="submit" name="fulltext" value="Search" title="Search the pages for this text" id="mw-searchButton" class="searchButton" />
			</form>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf19">
		<h5>DebConf19</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DC19-website"><a href="https://debconf19.debconf.org/" rel="nofollow">DC19 website</a></li>
				<li id="n-DC19-wiki"><a href="https://wiki.debian.org/DebConf/19" rel="nofollow">DC19 wiki</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf18">
		<h5>DebConf18</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DC18-website"><a href="https://debconf18.debconf.org/" rel="nofollow">DC18 website</a></li>
				<li id="n-DC18-wiki"><a href="/wiki/DebConf18">DC18 wiki</a></li>
				<li id="n-DC18-timeline"><a href="/wiki/DebConf18/Timeline">DC18 timeline</a></li>
				<li id="n-DC18-meetings"><a href="/wiki/DebConf18/Meetings">DC18 meetings</a></li>
				<li id="n-DC18-team-roles"><a href="/wiki/DebConf18/TeamRoles">DC18 team roles</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf_general">
		<h5>DebConf general</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DebConf-website"><a href="http://debconf.org/" rel="nofollow">DebConf website</a></li>
				<li id="n-DebConf-Manual"><a href="/wiki/Category:DebConf_Manual">DebConf Manual</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-navigation">
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main Page</a></li>
				<li id="n-portal"><a href="/wiki/Wiki:Community_portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:RecentChanges" title="A list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random page</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="The place to find out">Help</a></li>
				<li id="n-Interwiki-linking"><a href="/wiki/Interwiki">Interwiki linking</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Tools</h5>
		<div class="pBody">
			<ul>
				<li id="t-specialpages"><a href="/wiki/Special:SpecialPages" title="A list of all special pages [q]" accesskey="q">Special pages</a></li>
			</ul>
		</div>
	</div>
</div><!-- end of the left (by default at least) column -->
<div class="visualClear"></div>
<div id="footer">
	<div id="f-poweredbyico">
		<a href="//www.mediawiki.org/"><img src="/skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" width="88" height="31" /></a>
	</div>
	<ul id="f-list">
		<li id="privacy"><a href="/wiki/Wiki:Privacy_policy" title="Wiki:Privacy policy">Privacy policy</a></li>
		<li id="about"><a href="/wiki/Wiki:About" title="Wiki:About">About Wiki</a></li>
		<li id="disclaimer"><a href="/wiki/Wiki:General_disclaimer" title="Wiki:General disclaimer">Disclaimers</a></li>
	</ul>
</div>
</div>
<script>if(window.mw){
mw.loader.load(["mediawiki.user","mediawiki.page.ready"], null, true);
}</script>
<script src="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=site&amp;only=scripts&amp;skin=monobook&amp;*"></script>
<!-- Served in 0.090 secs. --></body></html>